<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EFWQQBcyEe2LmssZ5xXDAA" id="_EFQwsBcyEe2LmssZ5xXDAA" label="NetezzaCreateTargetTable" version="0.1" item="_EFWQQhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EFYFcBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EFYFcRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EFYFchcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.823+0200"/>
    <additionalProperties xmi:id="_EFYFcxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EFYFdBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EFYFdRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.823+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EFWQQRcyEe2LmssZ5xXDAA" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EFWQQhcyEe2LmssZ5xXDAA" property="_EFWQQBcyEe2LmssZ5xXDAA" state="_EFWQQRcyEe2LmssZ5xXDAA" system="true" eltName="Netezza">
    <content href="NetezzaCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
